<?php

header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Headers: *');

require '../../modelo/reclamo_devolucion.php';

$response = array();

$reclamos_devolucion = ReclamoDevolucion::mdlGetReclamosDevolucion();

if (!$reclamos_devolucion) {
    $response['response'] = 'error';
    $response['data'] = 'No se encontraron reclamos de devolución';
    echo json_encode($response);
    return;
}

$response['response'] = 'success';
$response['data'] = $reclamos_devolucion;

echo json_encode($response);